View Issue Details

This bug affects 1 person(s).
 10
IDProjectCategoryView StatusLast Update
15875Feature requestsMenu systempublic2020-02-19 12:33
Reporterkclingerman Assigned Toc_schmitz  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary15875: Additional comma breaks email template editor
Description

There is an additional comma on line 449 in limesurvey/application/controllers/admin/limereplacementfields.php that doesn't allow the LsExpressions dropdown to appear when creating an email template. Removing the comma near the end of line gets rid of the error and allows the dropdown to appear.

Tagsemail, error!
Bug heat10

Users monitoring this issue

User List kclingerman

Activities

kclingerman

kclingerman

2020-02-13 21:56

reporter  

chrome_Rhn6nak46W.png (52,753 bytes)   
chrome_Rhn6nak46W.png (52,753 bytes)   
kclingerman

kclingerman

2020-02-18 16:31

reporter   ~56075

Pull request: https://github.com/LimeSurvey/LimeSurvey/pull/1389

guest

guest

2020-02-18 19:52

viewer   ~56077

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=29577

c_schmitz

c_schmitz

2020-02-18 19:53

administrator   ~56078

Thank you!

lime_release_bot

lime_release_bot

2020-02-19 12:33

administrator   ~56093

Fixed in Release 4.1.6+200220

Related Changesets

LimeSurvey: master f65418b1

2020-02-18 19:52:45

kclingerman


Committer: GitHub Details Diff
Fixed issue 15875: Broken template editor Affected Issues
15875
mod - application/controllers/admin/limereplacementfields.php Diff File

Issue History

Date Modified Username Field Change
2020-02-13 21:56 kclingerman New Issue
2020-02-13 21:56 kclingerman File Added: chrome_Rhn6nak46W.png
2020-02-13 21:56 kclingerman Issue Monitored: kclingerman
2020-02-13 21:57 kclingerman Tag Attached: error!
2020-02-13 21:57 kclingerman Tag Attached: expression manager
2020-02-13 21:57 kclingerman Tag Detached: expression manager
2020-02-13 21:57 kclingerman Tag Attached: email
2020-02-18 16:31 kclingerman Note Added: 56075
2020-02-18 19:52 kclingerman Changeset attached => LimeSurvey master f65418b1
2020-02-18 19:52 guest Note Added: 56077
2020-02-18 19:53 c_schmitz Assigned To => c_schmitz
2020-02-18 19:53 c_schmitz Status new => resolved
2020-02-18 19:53 c_schmitz Resolution open => fixed
2020-02-18 19:53 c_schmitz Fixed in Version => 4.x.x
2020-02-18 19:53 c_schmitz Note Added: 56078
2020-02-19 12:33 lime_release_bot Note Added: 56093
2020-02-19 12:33 lime_release_bot Status resolved => closed
2021-08-02 17:18 guest Bug heat 8 => 10